#spring boot??
server.port=8888
#??? 127.0.0.1?
spring.datasource.url=jdbc:mysql://zj.bt.shuguangwl.com:3306/car?serverTimezone=GMT%2B8&characterEncoding=utf-8&useSSL=false
#????
spring.datasource.username=car
#?????
spring.datasource.password=123456
#JDBC
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
mybatis.mapper-locations=classpath:mapper/*.xml
#MAIL??
spring.mail.default-encoding= utf-8
#mail.user= smtpdm.aliyun.com
mail.user= shuguang@email.92wap.cn
mail.password= LIUSHUguang520
#smsbao.com?????
smsbao.username=15829561090
smsbao.password=13991564254
# JWT ??
# token ??
jwt.header=Authorization
# token ??
jwt.tokenPrefix=Bearer 
# ????????
jwt.secret=qwertyuiop1214156
# token ????
jwt.expireTime=2147483647


